ata_dev_set_xfermode
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_dev_set_xfermode — Issue SET FEATURES - XFER MODE command

## Synopsis

`unsigned int ata_dev_set_xfermode (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  Device to which command will be sent

## Description

Issue SET FEATURES - XFER MODE command to device `dev` on port `ap`.

## LOCKING

PCI/etc. bus probe sem.

## RETURNS

0 on success, AC_ERR_* mask otherwise.

Prev | Up | Next
ata_dev_xfermask | Home | ata_dev_set_feature